Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000142 [cparser] preprocessor major N/A 2014-07-09 16:37 2016-01-03 03:28
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000142: Dependency generation not supported by builtin preprocessor
Description The builtin preprocessor does not support dependency generation yet.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000217)
Matze (administrator)
2014-07-11 15:31

implemented in revision 6a9a75d488256f086905fc50f354bc22b58687a0

- Issue History
Date Modified Username Field Change
2014-07-09 16:37 Matze New Issue
2014-07-09 16:49 Matze Summary Dependency generation not support by preprocessor => Dependency generation not supported by builtin preprocessor
2014-07-11 15:31 Matze Note Added: 0000217
2014-07-11 15:31 Matze Assigned To => Matze
2014-07-11 15:31 Matze Status new => resolved
2014-07-11 15:31 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker